<!--#layout("/common/container.html"){-->
<script>
    layui.use('layer', function () {
        parent.layer.open({
            content: '${errorMessage}'
            ,btn: '确定'
        });
        if("用户名、密码或验证码不能为空！"=='${errorMessage}'){
            top.location.href="/";
        }
    })
</script>
<!--#}  -->